{
  "verseBefore": "You must not offer the blood of my sacrifice with leavened bread, and the fat of my festival must not remain all night until morning. ",
  "verseAfter": "You must not sacrifice the blood of my sacrifice with leavened bread, and the fat of my festival must not remain all night until morning. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-07-27T21:24:27.371Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
